.texto_envio{
	top: -7px;
}

.disp-view-product{
	top: 195px;
}

.warranty-box{
	clear: both;
	position: relative;
	padding: 0px 5px;
	width: 207px;
	font-size: 10px;
	color: #595656;
	text-align: center;
	border-top: 1px solid white;
	-webkit-touch-callout: none; 
	-webkit-user-select: none; 
	-khtml-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none; 
	user-select: none;
	background: #ededed;
    border-bottom: 1px solid white;
}

.warranty-box input{
	display: none;
}

.warranty-box input:checked + label {
    background-image: url(../images/checked_orange.png);
}

.warranty-box label{
	display: inline-block;
	text-align: center;
}

.warranty-box > span{
	padding: 0px 5px;
	background: #f38c2a;
	border-radius: 15px;
	color: white;
	position: relative;
	top: -7px;
	left: 5px;
	font-size: 11px;
    font-family: times;
}


.warranty-box > span:hover{
	background: #ff6000;
	cursor: pointer;
}

.swal-warranty > p > h4{
	font-size: 15px;
    font-weight: normal;
    text-align: center;
}

.swal-warranty > p > div{
	font-size: 14px;
    text-align: justify;
    margin: 15px 0px;
}

.swal-warranty > p > a{
	font-size: 14px;
}